/* ----------------- Main ----------------- */
/* Loading panel */
.dxheLoadingDiv_Glass2
{
    background: white;
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.dxheLoadingPanel_Glass2
{
    font: 12px Tahoma, Geneva, sans-serif;
    color: #303030;
}
.dxheLoadingPanel_Glass2 td.dx
{
    white-space: nowrap;
    text-align: center;
    padding: 12px 12px 12px 12px;
}

.dxheControl_Glass2
{
    border: Solid 1px #7f7f7f;
}

/* Area */
.dxheContentArea_Glass2
{
    padding: 4px;
    padding-bottom: 6px;    
    background-color: #cecece;
}
.dxheContentArea_Glass2 .dxheErrorFrame_Glass2
{
    font-size: 12px;
    font-family: Tahoma, Geneva, sans-serif;
    color: #D00707;
    background-color: #FBC7C7;
    border-bottom: solid 1px #DEC0C0;
}
.dxheContentArea_Glass2 .dxheErrorFrame_Glass2 .dxhe {
    padding: 5px;
}
.dxheContentArea_Glass2 .dxheErrorFrame_Glass2 .dxhe td {
    padding: 0px;
}
.dxheContentArea_Glass2 .dxheErrorFrame_Glass2 .dxheErrorFrameCloseButton_Glass2 {
    cursor: pointer;
}
.dxheViewArea_Glass2
{
    border: Solid 1px #a8a8a8;    
}
.dxheContentArea_Glass2 td.dxheViewArea_Glass2 /*B209529*/
{
	font-size: 0;
}
.dxheHtmlViewArea_Glass2,
.dxheDesignViewArea_Glass2,
.dxhePreviewArea_Glass2 
{
    margin: 0px;
    background-color: #FFFFFF;
    background-image: none;
    font-size: smaller;
    font: normal 12px Arial, Helvetica, sans-serif;    
}
body.dxheDesignViewArea_Glass2,
body.dxhePreviewArea_Glass2
{
    padding: 0 0 0 4px;
}
.dxheControl_Glass2.dxhe-rtl .dxheContentArea_Glass2 .dxeMemo_Glass2 td,
body.dxheDesignViewArea_Glass2.dxhe-rtl,
body.dxhePreviewArea_Glass2.dxhe-rtl
{
	padding: 0 4px 0 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .dxheControl_Glass2.dxhe-rtl .dxheContentArea_Glass2 .dxeMemo_Glass2 td
    {
	    padding: 0 0 0 4px;
    }
}
.dxheControl_Glass2 .dxeMemo_Glass2 textarea 
{
	resize: none;
}
/* Element appearance in DesignView */
body.dxheDesignViewArea_Glass2 table.dxEmptyBorderTable_Glass2,
body.dxheDesignViewArea_Glass2 table.dxEmptyBorderTable_Glass2 td  {
    border:1px dotted gray;
}
@media print 
{
	body.dxheDesignViewArea_Glass2 table.dxEmptyBorderTable_Glass2,
	body.dxheDesignViewArea_Glass2 table.dxEmptyBorderTable_Glass2 td  
	{
		border:0px;
	}
}

/* Status Bar */
.dxheStatusBar_Glass2 
{
}
.dxheStatusBar_Glass2 .dxheStatusBarTab_Glass2 
{
    padding-left: 11px;
    padding-right: 12px;
    padding-bottom: 5px;
}
.dxheStatusBarActiveTab_Glass2 
{
}
.dxHtmlEditor_heSizeGrip_Glass2
{
    cursor: se-resize;
}
.dxHtmlEditor_heSizeGripRtl_Glass2
{
    cursor: ne-resize;
}
.dxheSizeGripContainer_Glass2
{
    float: left;
    height: 0;
    width: 100%;
    text-align: right;
    font-size: 0;
    margin-top: -16px;
}
.dxheControl_Glass2.dxhe-rtl .dxheSizeGripContainer_Glass2 
{
	text-align: left;
}
/* ----------------- Dialog Forms ----------------- */
#dxInsertTableForm .buttonsCell,
#dxInsertLinkForm .buttonsCell,
#dxInsertImageForm .buttonsCell,
#dxPasteFromWordForm .buttonsCell,
#dxTableColumnPropertiesForm .buttonsCell,
#dxSelectImageForm .buttonsCell,
.dxheCustomDialog_Glass2 .dxhecd-Buttons
{
    background-color: #F3F3F3;
    border-top: Solid 1px #E0E0E0;
    padding: 11px;
}
/* Insert Image Form */
#dxInsertImageForm .imagePreviewCell,
#dxSelectImageForm .imagePreviewCell
{
    color: #878787;
    border: dashed 1px #cac8c8;
}
#dxPasteFromWordForm .pasteContainerCell td
{
	border: Solid 1px #9F9F9F;
}
/*----------------- Toolbars -----------------*/
.dxtbSpacing_Glass2
{
	height: 1px;
}
.dxtbControl_Glass2 
{
    font: 12px Tahoma, Geneva, sans-serif;
    color: black;
    background-color: #9d9d9d;
    width: 100%;
    border-bottom: Solid 1px #7f7f7f;
}
.dxtbControl_Glass2 td.dxmMenu_Glass2
{
	border: 0px;
}
.dxtbComboBoxMenuItem_Glass2
{
    padding-top: 2px;
}

/* Toolbars Lightweight Mode */
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-main {
    border-width: 0px;
}
.dxmLite_Glass2 .dxmtb .dxtb-comboBoxMenuItem {
	border-width: 0px;
	padding-top: 2px;
}
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-l .dxm-dropDownMode.dxtb-cb .dxm-content, 
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-r .dxm-dropDownMode.dxtb-cb .dxm-content
{
	padding-top: 3px;
	padding-bottom: 4px;
}
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-l .dxm-item.dxtb-cddi .dxm-content, 
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-r .dxm-item.dxtb-cddi .dxm-content
{
	padding-top: 4px;
	padding-bottom: 4px;
}
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-l .dxm-item.dxtb-cddi .dxm-content img, 
.dxtbControl_Glass2 .dxmLite_Glass2 .dxm-horizontal.dxmtb .dxm-image-r .dxm-item.dxtb-cddi .dxm-content img
{
	margin-top: -1px;
}
.dxmLite_Glass2 .dxhetipControl_Glass2 img
{
	vertical-align: top;
}

/* ToolbarColorButton */
.dxtcbControl_Glass2 { }
.dxtcbColorDiv_Glass2
{
	width: 16px;
	height: 3px;
	font-size:0px;
	background-color: Transparent;
}

/*----------------- RoundPanel -----------------*/
.dxheRP.dxrpControl_Glass2 .dxrpContent_Glass2,
.dxheRP.dxrpControl_Glass2 .dxrpLE,
.dxheRP.dxrpControl_Glass2 .dxrpRE,
.dxheRP.dxrpControl_Glass2 .dxrpBE,
.dxheRP.dxrpControl_Glass2 .dxrpNHTE
{
	background-color: #F5F5F5;
}
.dxheRP.dxrpControl_Glass2 .dxrpContent_Glass2
{
    padding: 9px 8px;
}
.dxheRP.dxrpControl_Glass2 .dxrpTE,
.dxheRP.dxrpControl_Glass2 .dxrpNHTE,
.dxheRP.dxrpControl_Glass2 .dxrpLE,
.dxheRP.dxrpControl_Glass2 .dxrpHLE,
.dxheRP.dxrpControl_Glass2 .dxrpRE,
.dxheRP.dxrpControl_Glass2 .dxrpHRE,
.dxheRP.dxrpControl_Glass2 .dxrpBE,
.dxheRP.dxrpControlGB_Glass2 .dxrpNHTE,
.dxheRP.dxrpControlGB_Glass2 .dxrpLE,
.dxheRP.dxrpControlGB_Glass2 .dxrpHLE,
.dxheRP.dxrpControlGB_Glass2 .dxrpRE,
.dxheRP.dxrpControlGB_Glass2 .dxrpBE
{
	border-color: #E2E2E2;
}

